Subject: Re: bug#23343: 25.0.93; [PATCH] URI schemes are not regexp-quoted for `goto-address-url-regexp'

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 25 Jun 2019 16:02:37 +0200

Phil Sainty <[email-masked]> writes:

> It's true that this one is an intermediate by default; but it's one
> which users might potentially want to set in order to say "I don't
> care about the default schemes at all; I only want the specific
> schemes I've specified here to be matched."
>
> So of the two new variables I'm adding, a user might set one or the
> other depending on their needs. That was my line of thought, anyhow.

That's true.  I've now applied your patch to the Emacs trunk.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no